<!DOCTYPE html>
<html lang="en">
  {% include head.html %}
  <body>
    {% include header.html %}

    {{ content }}

    {% comment %}
        {% include analytics.html %}
    {% endcomment %}
  </body>
</html>
